id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- ~

### - s -

- Seconds() : Mp3Info
- set() : ID3_Flags
- Set() : ID3_FieldImpl , ID3_Field , ID3_FieldImpl , ID3_Field
- set() : ID3_Flags
- Set() : ID3_FieldImpl , ID3_Field , ID3_FieldImpl
- SetBinary() : ID3_FieldImpl
- setBuffer() : ID3_MemoryReader , ID3_MemoryWriter
- SetChanged() : ID3_TagImpl
- SetCompression() : ID3_FrameImpl , ID3_FrameHeader , ID3_TagImpl , ID3_Frame , ID3_Tag
- setCur() : ID3_Reader , ID3_IStreamReader , ID3_MemoryReader
- SetDataSize() : ID3_Header
- SetEncoding() : ID3_FieldImpl , ID3_Field
- SetEncryption() : ID3_FrameHeader
- SetEncryptionID() : ID3_FrameImpl , ID3_Frame
- SetExperimental() : ID3_TagImpl , ID3_Tag , ID3_TagHeader
- SetExtended() : ID3_TagHeader , ID3_TagImpl
- SetExtendedHeader() : ID3_Tag
- SetFlags() : ID3_FrameHeader
- SetFooter() : ID3_TagHeader
- SetFrameID() : ID3_FrameHeader
- SetGrouping() : ID3_FrameHeader
- SetGroupingID() : ID3_FrameImpl , ID3_Frame
- SetID() : ID3_Frame , ID3_FrameImpl
- SetInteger() : ID3_FieldImpl
- SetPadding() : ID3_TagImpl , ID3_Tag
- SetSpec() : ID3_TagImpl , ID3_FrameImpl , ID3_Header , ID3_TagHeader , ID3_Frame , ID3_Tag
- SetText() : ID3_FieldImpl
- SetUnknownFrame() : ID3_FrameHeader
- SetUnsync() : ID3_TagImpl , ID3_Tag , ID3_TagHeader
- ShortName() : ID3_FrameInfo
- Size() : ID3_FrameHeader , ID3_FrameImpl , ID3_FieldImpl , ID3_Field , ID3_Header , ID3_TagImpl , ID3_Tag , ID3_TagHeader , ID3_Frame
- skipChars() : ID3_Reader
- Strip() : ID3_TagImpl , ID3_Tag